unit ErrorRep;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Buttons, ExtCtrls, Placemnt;

type
  TfrmErrorRep = class(TForm)
    LstBxErrorRep: TListBox;
    Panel1: TPanel;
    BitBtn1: TBitBtn;
    FormStorage1: TFormStorage;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmErrorRep: TfrmErrorRep;

implementation

{$R *.DFM}

end.
